Reply To: Easy Fancy Pro 1.5.3

Your Account / Forums / Easy FancyBox Pro / Easy Fancy Pro 1.5.3 / Reply To: Easy Fancy Pro 1.5.3

November 30, 2016 at 6:58 pm #7455

Hi Holger, when passing through the “Add New” process in WordPress, the plugin really has to be a new one. This means there cannot be a previous version installed.

You can upgrade from the older version in two ways:

A. Uninstall the current Easy FancyBox Pro plugin (your settings will not get lost as long as you do NOT uninstall the free Easy FancyBox plugin) and then go the the Add New dialog again.

Or…

B. Unpack the easy-fancybox-pro.zip archive on your local computer and upload the files with an FTP program like FileZilla to the remote hosting wp-content/plugins/easy-fancybox-pro/ directory. Make sure to choose “overwrite” when FileZilla asks what to do.

Hope that clears it up. If not, please do not hesitate to ask further. 🙂